Comment 13 for bug 1842382

lubuntu@lubuntu:~$ file /usr/lib/x86_64-linux-gnu/libvlccore.so.9
/usr/lib/x86_64-linux-gnu/libvlccore.so.9: symbolic link to libvlccore.so.9.0.0

> openat(AT_FDCWD, "/lib/x86_64-linux-gnu/libvlccore.so.9", O_RDONLY|O_CLOEXEC) = 3

> This is not the one from the package. You have another vlc installation that messes everything up.

Rik Mills (https://launchpad.net/~rikmills) highlighted it is a symlink to the package